api_platform:
    title: 'CER API REST'
    version: '1.0.0'
    description: "EN: Based on simple REST concepts, the CER API returns JSON objects for your opertions.<br> 
                  All API URLs listed in this documentation are relative to <b>https://app.cer-reseau.com/api/partners/.</b><br> 
                  For example, the create student API call is reachable at 
                  <b>https://app.cer-reseau.com/api/partners/establishments/{external ref}/users.</b><br><br>
                  Nb:<i>
                    CER API endpoints are protected from unauthorized use by limiting API calls to individuals that provide appropriate authentication credentials.
                    identifiers are in the form of an API key (API-KEY), which is a unique alpha-numeric string.               
                  </i>

                  <hr>
                  FR : Basée sur des concepts REST simples, l'API CER renvoie des objets JSON pour vos opérations.<br>
                  Toutes les URL d'API répertoriées dans cette documentation sont relatives à <b>https://app.cer-reseau.com/api/partners/.</b><br>
                  Par exemple, l'appel d'API de création d'élève est accessible à l'adresse
                  <b>https://app.cer-reseau.com/api/partners/establishments/{external ref}/users.</b><br><br>
                  Nb:<i>
                    Les routes CER API sont protégées contre toute utilisation non autorisée, seuls ceux disposant d'une clé API (API-KEY) peuvent y accéder.
                    La clé d'API (API-KEY) se présente sous la forme une chaîne alphanumérique unique.
                  </i>
                  "
    mapping:
        paths: ['%kernel.project_dir%/src/Entity']
    patch_formats:
        json: ['application/merge-patch+json']
